*

!alacritty/
!alacritty/**
!awesome/
!awesome/**
!dunst/
!dunst/**
!i3/
!i3/**
!kak/
!kak/**
!nitrogen/
!nitrogen/**
!openbox/
!openbox/**
!picom/
!picom/**
!qtile/
!qtile/**
!rofi/
!rofi/**
!fontconfig/
!fontconfig/**
!bspwm/
!bspwm/**
!sxhkd/
!sxhkd/**
!polybar/
!polybar/**
!waybar/
!waybar/**
!sway/
!sway/**
!hypr/
!hypr/**
!flameshot/
!flameshot/**
!godot/
!godot/**
!mpd/
!mpd/**
!mpv/
!mpv/**
!ncmpcpp/
!ncmpcpp/**
!nvim/
!nvim/**
!obs-studio/
!obs-studio/**
!river/
!river/**
!fastfetch/
!fastfetch/**


!.gitignore

